﻿@charset "utf-8";



/* Gnb */
#header{height:700px; width:100%; position:relative; float:left; display:inline; z-index:1;}
#gnb { width:700px; margin:0 auto;}
.top_btn{ float:left; height:30px; width:100%; margin-top:0px;}
.top_btn ul{ float:left;}
.top_btn li{ float:left; padding:2px 2px 0 2px; font-size:12px;}
.top_btn li a{ float:left; padding:2px 2px 0 2px; font-size:12px;}
h1 {float:left; width:100px; margin-top:-30px;}

  
#gnbGroup { position:relative; width:750px; float:left;}

#gNavi{position:relative; float:center; padding:0; margin:0px 0 0 0;}
#gNavi img{position:relative;float:left; display:inline;}


/* 서브백그라운드01 */
#gNavi li{float:left; padding:10px 10px 0 30px; height:40px;}

/* 서브백그라운드02 */
#gNavi li ul{visibility:hidden; position:absolute; left:0; top:0; margin-top:43px; background:#e61616; padding:0 20px; display:inline;}
#gNavi li ul li{float:left; top:0; width:auto; padding:2px 10px; height:23px;}



/* 1차메뉴*/
ul#gNavi li a, ul#gNavi li a:link, ul#gNavi li a:visited{letter-spacing:-1px; float:left; font-size:14px; font-weight:600; color:#1d1713;}
ul#gNavi li a:hover, ul#gNavi li a:focus, ul#gNavi li a:active, ul#levels li a.hover, ul#gNavi li a:link.hover, ul#gNavi li a:visited.hover{text-decoration:none;letter-spacing:-1px; color:#CC6600; font-size:14px; font-weight:600; float:left;}


/* 2차메뉴*/
ul#gNavi li ul li a, ul#gNavi li ul li a:link, ul#gNavi li ul li a:visited{float:left; font-size:13px; font-weight:600; letter-spacing:normal; color:#fff;display:inline;}
ul#gNavi li ul li a:hover, ul#gNavi li ul li a:focus, ul#gNavi li ul li a:active, ul#levels li ul li a.hover, ul#gNavi li ul li a:link.hover, ul#gNavi li  ul li a:visited.hover{color:#f5b2b5; font-size:13px; font-weight:600; letter-spacing:normal; float:left; display:inline;}



/* 1depth img size*/
#mNavi01{width:auto;height:auto;}
#mNavi02{width:auto;height:auto;}
#mNavi03{width:auto;height:auto;}
#mNavi04{width:auto;height:auto;}
#mNavi05{width:auto;height:auto;}
#mNavi06{width:auto;height:auto; overflow:hidden;}

/* 2depth img size*/

.sNavi01{float:left; overflow:hidden; margin-left:0px;}
.sNavi02{float:left; overflow:hidden; margin-left:90px;}
.sNavi03{float:left; overflow:hidden; margin-left:220px;}
.sNavi04{float:left; overflow:hidden; margin-left:315px;}
.sNavi05{float:left; overflow:hidden; margin-left:440px;}
.sNavi06{float:left; margin-left:400px; right:0px;}




/*all_menu_gudie*/
.all_menu_gudie{width:950px; position: relative; margin:0 auto; z-index:99999; background:#FFFFFF;}
#all_menu { width:944px; border:3px solid #473833; position: relative;  display:none; z-index:2; float:left; background-color:#FFFFFF; padding:30px 40px 40px 40px;}
.all_menu_close{position: absolute; float:right; top:5px; right:5px;}